Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 1: Zeile 1:
h1 {  
h1 {  
   color: black;
   color: blue;
   background-color: #ccc;
   background-color: #ccc;
   font: 60% bold;
   font: 60% bold;
}
}

Version vom 5. Oktober 2021, 23:56 Uhr

h1 { 
  color: blue;
  background-color: #ccc;
  font: 60% bold;
}